JPEGICC(1)

NAME
jpegicc - little cms ICC profile applier for JPEG.

SYNOPSIS
jpegicc [options] input.jpg output.jpg

DESCRIPTION
lcms is a standalone CMM engine, which deals with the color management. It implements a fast transformation between ICC profiles. jpegicc is little cms ICC profile applier for JPEG.

OPTIONS

-b  Black point compensation.

-c <0,1,2,3>
    Precalculates transform. (0=Off, 1=Normal, 2=Hi-res, 3=LoRes) [defaults to 1]

-g  Marks out-of-gamut colors on softproof.

-h <0,1,2>
    Show summary of options and examples.

-i profile
    Input profile (defaults to sRGB).

-m <0,1,2,3>
    SoftProof intent.

-n  Ignore embedded profile.

-p profile
    Soft proof profile

-o profile
    Output profile (defaults to sRGB).

-q <0..100>
    Output JPEG quality.

-t <0,1,2,3>
    Intent (0=Perceptual, 1=Colorimetric, 2=Saturation, 3=Absolute).

-v  Verbose.

EXAMPLES
To color correct from scanner to sRGB:
	jpegicc -iscanner.icm in.jpg out.jpg

To convert from monitor1 to monitor2:
	jpegicc -imon1.icm -omon2.icm in.jpg out.jpg

To make a CMYK separation:
	jpegicc -oprinter.icm inrgb.jpg outcmyk.jpg

To recover sRGB from a CMYK separation:
	jpegicc -iprinter.icm incmyk.jpg outrgb.jpg

To convert from CIELab ITU/Fax JPEG to sRGB
	jpegicc -iitufax.icm in.jpg out.jpg

NOTES
For suggestions, comments, bug reports etc. send mail to info@littlecms.com.

SEE ALSO
tifficc(1), icc2ps(1), icclink(1), icctrans(1), wtpt(1)

AUTHOR
This manual page was written by Shiju p. Nair <shiju.p@gmail.com>, for the Debian project.